LinuxInfo(1)

NAME
linuxinfo - displays system information about system.

SYNOPSIS
linuxinfo [-h | -v | filename]

DESCRIPTION
Displays the system information about the system, including kernel version, number and type of processors in system, version of system library (libc or glibc).

OPTIONS

-v  Print version information.

-h  Print brief help.

filename
    Use an alternative source for system information (by default /proc/cpuinfo).

AUTHORS
Alex Buell <alex.buell@munted.eu>, Helge Kreutzmann <debian@helgefjell.de>

BUGS
What bugs? ;o) Do tell me!

Ok, some CPUs are not yet detected. Please inform me (Helge) if yours is amongst those.